@import url('https://fonts.googleapis.com/css2?family=Aclonica&display=swap');
@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:300,400,500,600,700');
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;lang=en");

body {
    color: #55606e;
    font-size: 14px;
    /*font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
.login-box-body {
    position: relative;
    /*background: #fffc;*/
    max-width: 375px;
    width: 100%;
    box-shadow: 0 0 3px rgb(0 0 0 / 10%);
    padding: 30px;
}
.login-page {
    height: auto;
    background: #334561;
}
/*
.login-page {
    background: url(login_bg.jpg);
    background-size: cover;
}*/

.navbar-custom-menu .nav .btn-site-prev {
    background-color: #00a65a !important;
    border-color: #008d4d !important;
    color: #fff !important;
    margin-right: 10px !important;
    margin-top: 15px !important;
    padding: 4px 12px !important;
}
.skin-blue .sidebar a {
    color: #9097a7;
}
.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #313745;
}
.treeview-menu>li>a {
    display: block;
    font-size: 14px;
    padding: 8px 20px 8px 34px;
}
.skin-blue .sidebar a {
    color: #9097a7;
}
.main-header .logo {
    font-family: 'Aclonica', sans-serif;
}
.main-header .sidebar-toggle:before {
    content: none;
}
footer.main-footer a {
    font-family: 'Aclonica';
    font-size: 12px;
}
.box-body {
    padding: 20px;
}
.box-header {
    color: #505458;
    display: block;
    padding: 12px 20px;
    position: relative;
}



.box-header.with-border {
    border-bottom: none;
    background: #dededefc;
}


.box {
    border-top: none;
}
label {
    font-weight: 600;
}
.form-control {
    /*    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #dfe0e6;*/
    border-radius: 3px;
    font-size: 14px;
    /*transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    outline: none !important;*/
}
.box-footer {
    border-top: none;
    padding: 20px;
}

.skin-blue .main-header .logo {
         background-color: transparent; 
     
}
.skin-blue .main-header .logo:hover {
    background-color: transparent;
}

.skin-blue .main-header .navbar {
    background-color: #fff;
}
.skin-blue .main-header .navbar .nav > li > a {
    color: #757a89;
    padding-top: 20px;
    padding-bottom: 20px;
}
.skin-blue .main-header .navbar .sidebar-toggle {
    display: inline-block;
    color: #757a89;
    font-size: 17px;
    line-height: 18px;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    color: #757a89;
    background: #fff;
}
.user a:active{
     color: #757a89!important;
    background: none!important;

}
 
.user a:hover{
     color: #757a89!important;
    background: none!important;

}
.user-menu .dropdown-toggle span {
    font-weight: 600;
}

.user-menu .user-image {
    float: left;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: -10px !important;
    border: 2px solid #eee;
}

.box-header.with-border h3 {
    font-size: 17px;
    font-weight: 500;
}